Subject matter of the data protection  
 The subject matter of the data protection are personal data. These are particulars about personal or factual circumstances of an identified or identifiable natural person as per article 3 (1) of the German Data Protection Act. This includes information such as name, postal address, email address or telephone number, but also any user data such as your IP address. 

 General data-protection notice  
(1) Whenever you access the SLV GmbH website or download data from it, information will be stored by us in a log file and then processed. This is done anonymously. It is not possible to draw conclusions about your person from this.
 (2) The following will be saved: Your IP address, the date and time you accessed the page, the page accessed or the name or the file accessed, the amount of data transferred and the message indicating whether the access/retrieval was successful.
(3) These data will not be used for commercial purposes. They are evaluated solely for the purposes of statistical processing and the improvement of our website. To do this, we will create user profiles using a pseudonym. No connection will be made between the person behind the pseudonym and the usage data collected. After this use, your data will be deleted. There will be no permanent storage of your data. You can object to this data collection, storage and processing at any time.
(4) Your data will be used exclusively by us. They will not be passed on to third parties. (lf applicable, processing for the purpose of analysing user behaviour will be performed by the company Google Analytics in place, state, a state that is outside of the scope of application of Directiveg5l46lBC. You can object to the use and processing by using the deactivation add-on (https://tools.google.com/dlpage/gaoptout?hl=en-GB).
(5) We also use so-called cookies in the collection and storage of data. Cookies are small data packages that your browser stores on your device at our instigation. They will not cause any harm. They do not contain any viruses and do not allow us to spy on you. Two types of cookies are used here. Temporary cookies are deleted automatically when you close your browser (session cookies). In contrast, permanent cookies have a maximum lifetime of up to two years. This type of cookie makes it possible for you to be recognised again after leaving the website and returning to it.By using cookies, it is possible for us to track your usage behaviour for the above purposes and to an appropriate extent. They should also allow you to have an optimised surfing experience on our website. We also only collect these data anonymously or under pseudonyms. You can adjust your Internet browser in such a way that our cookies cannot be stored on your device or already stored cookies are deleted.

Scope of data collection and storage  
In general, it is not necessary to disclose your personal data to use our website. However, in order that we can actually provide our services, we may need your personal data. This applies both to sending information material or ordered products, as well as to answering individual queries.
If you engage us to provide a service or deliver goods, we will only ever collect and store your personal data if it is necessary for the provision of the service or for the fulfilment of the contract. To this end, it may be necessary to pass on your personal data to companies which we use in the provision of services or in executing the contract. This includes, for example, transport companies or other services. In the event that we carry out any of the actions described below or any other actions, or if we provide any of the services, we would like to collect and store your personal data, and we will ask you for your explicit consent at the appropriate point on our website:
 - Newsletter delivery - Competition participation
Credit check or age check to facilitate our services or
- Payment methods - Personalisation of our website   
- Additional services and offers for which the collection of data requires your explicit consent, or any other services.
After completion of the contract, your data will be blocked and then deleted after the expiry of the legal fiscal and commercial regulations, provided that you have not explicitly agreed to the further use of your data.
If you signed up to our newsletter using your email address, we will also use your email address beyond the purposes of the performance of the agreement for our own advertising purposes until you unsubscribe from the newsletter. 

Data collection through the use of Google Analytics  
Our website uses Google Analytics, a web analysis service of Google Inc.Google Analytics uses so-called "cookies". These are text files, which are stored on your computer and which enable an analysis of your use of the website. Recorded data include information on your operating system, your browser, your IP address, the website you previously accessed (referrer URL) and the time and date of your visit to our website. The information about your use of our website, which is generated by the text file is transferred to a Google server in the USA and stored there. Google uses this information to evaluate your use of our website, to compile reports on the website activities for the website operators and to render other services associated with the use of the website and the internet. If required by law or if third parties process this data on behalf of Google, Google will also transmit this information to third parties. The use is anonymised or stored under a pseudonym. For more information, please visit Google directly at
 Google uses the DoubleClick DART cookie  
Users can deactivate the usage of the DART cookie by accessing the Privacy policy of Google´s advertising network and content-advertising network .
 In the process, no actual personal data of any kind pertaining to the user, apart from the internet protocol address, shall be stored. This information is used so that you are automatically recognised when you next visit our website and to make navigation easier for you. Cookies allow us, for example, to adapt a website to your interests or to save your password so that you do not have to re-enter every time.
 You may of course also view our website without cookies. If you do not want us to recognise your computer, you may prevent cookies from being stored on your hard drive by selecting the setting in your browser "do not accept cookies". To see how this works in detail, please refer to the browser manufacturer's instructions. If you do not accept cookies, this may, however, lead to services not functioning to their full extent.
You may prevent the installation of cookies using the appropriate setting in your internet program (browser). To do this, you need to turn off the storage of cookies in your internet browser. For more information, please refer to your internet browser's user guidelines.

 Collection and storage of usage data
To optimise our website, we collect and store data such as the time and date of the page visit, the page from which you accessed our page, and the like. This is done anonymously, without personally identifying the site user. If necessary, user profiles will be created using a pseudonym. No connection will be made here between the natural person behind the pseudonym and the usage data collected. We use cookies to collect and store the usage data. These are small text files. which are stored on your computer system and are used to store statistical information such as your operating system, your internet program, (browser), IP address, the previously accessed website (referrer URL) and the time. We collect this data solely for statistical purposes so that we can continue to optimise our website and make our internet services even more attractive to you. The data are always collected and stored anonymously or under a pseudonym, and it is not possible to draw any conclusions from them about you as a natural person.

Data used for appropriate uses
We adhere to the principle of the appropriate use of data and we collect, process and store your personal data only for the purposes for which you have communicated them to us. Your personal data is not transmitted to third parties without your explicit consent, provided that this is not necessary for the rendering of the service of performance of the contract. Transmission to government institutions and authorities entitled to receive information also only takes place within the scope of the statutory obligations to furnish information, or if we are under an obligation to furnish information by virtue of a court order.  
We also take internal data protection very seriously. Our employees and service providers engaged by us are bound by us to secrecy and observance of the provisions under data protection law.

 Right to information and revocation
You can receive information on your data stored with us at any time for free and without giving any reasons. You may block, correct or delete the data collected by us at any time. You may also revoke the approval for data collection and use granted to us at any time without giving any reasons. For this purpose, please consult the contact address stated in the imprint. We are always available if you have any further questions on our information on data protection and the processing of your personal data.
© SLV GmbH 2008-2014. All rights reserved. All rights reserved.
Thank you for your interest in our website! Protecting your personal data is very important to us.We would therefore like to take this opportunity to inform you about data protection in our company. As a matter of course, we follow the legal provisions set out in the German Data Protection Act (BDSG) and the German Teleservices Act (TMG) and other data-protection provisions. You can trust us with your personal data! They will be transmitted to us in encrypted form using digital security systems. Our webpages are equipped with technical measures to protect them against damage, destruction or unauthorised access.The subject matter of the data protection are personal data. These are particulars about personal or factual circumstances of an identified or identifiable natural person as per article 3 (1) of the German Data Protection Act. This includes information such as name, postal address, email address or telephone number, but also any user data such as your IP address.(1) Whenever you access the SLV GmbH website or download data from it, information will be stored by us in a log file and then processed. This is done anonymously. It is not possible to draw conclusions about your person from this. (2) The following will be saved: Your IP address, the date and time you accessed the page, the page accessed or the name or the file accessed, the amount of data transferred and the message indicating whether the access/retrieval was successful. (3) These data will not be used for commercial purposes. They are evaluated solely for the purposes of statistical processing and the improvement of our website. To do this, we will create user profiles using a pseudonym. No connection will be made between the person behind the pseudonym and the usage data collected. After this use, your data will be deleted. There will be no permanent storage of your data. You can object to this data collection, storage and processing at any time. (4) Your data will be used exclusively by us. They will not be passed on to third parties. (lf applicable, processing for the purpose of analysing user behaviour will be performed by the company Google Analytics in place, state, a state that is outside of the scope of application of Directiveg5l46lBC. You can object to the use and processing by using the deactivation add-on (https://tools.google.com/dlpage/gaoptout?hl=en-GB). (5) We also use so-called cookies in the collection and storage of data. Cookies are small data packages that your browser stores on your device at our instigation. They will not cause any harm. They do not contain any viruses and do not allow us to spy on you.Two types of cookies are used here. Temporary cookies are deleted automatically when you close your browser (session cookies). In contrast, permanent cookies have a maximum lifetime of up to two years. This type of cookie makes it possible for you to be recognised again after leaving the website and returning to it.By using cookies, it is possible for us to track your usage behaviour for the above purposes and to an appropriate extent. They should also allow you to have an optimised surfing experience on our website. We also only collect these data anonymously or under pseudonyms. You can adjust your Internet browser in such a way that our cookies cannot be stored on your device or already stored cookies are deleted.In general, it is not necessary to disclose your personal data to use our website. However, in order that we can actually provide our services, we may need your personal data. This applies both to sending information material or ordered products, as well as to answering individual queries. If you engage us to provide a service or deliver goods, we will only ever collect and store your personal data if it is necessary for the provision of the service or for the fulfilment of the contract. To this end, it may be necessary to pass on your personal data to companies which we use in the provision of services or in executing the contract. This includes, for example, transport companies or other services. In the event that we carry out any of the actions described below or any other actions, or if we provide any of the services, we would like to collect and store your personal data, and we will ask you for your explicit consent at the appropriate point on our website: - Newsletter delivery- Competition participation Credit check or age check to facilitate our services or - Payment methods- Personalisation of our website - Additional services and offers for which the collection of data requires your explicit consent, or any other services. After completion of the contract, your data will be blocked and then deleted after the expiry of the legal fiscal and commercial regulations, provided that you have not explicitly agreed to the further use of your data. If you signed up to our newsletter using your email address, we will also use your email address beyond the purposes of the performance of the agreement for our own advertising purposes until you unsubscribe from the newsletter.Our website uses Google Analytics, a web analysis service of Google Inc.Google Analytics uses so-called "cookies". These are text files, which are stored on your computer and which enable an analysis of your use of the website. Recorded data include information on your operating system, your browser, your IP address, the website you previously accessed (referrer URL) and the time and date of your visit to our website. The information about your use of our website, which is generated by the text file is transferred to a Google server in the USA and stored there. Google uses this information to evaluate your use of our website, to compile reports on the website activities for the website operators and to render other services associated with the use of the website and the internet. If required by law or if third parties process this data on behalf of Google, Google will also transmit this information to third parties. The use is anonymised or stored under a pseudonym. For more information, please visit Google directly at http://www.google.com/intl/en-GB/policies/privacy/ Users can deactivate the usage of the DART cookie by accessing the Privacy policy of Google´s advertising network and content-advertising network . In the process, no actual personal data of any kind pertaining to the user, apart from the internet protocol address, shall be stored. This information is used so that you are automatically recognised when you next visit our website and to make navigation easier for you. Cookies allow us, for example, to adapt a website to your interests or to save your password so that you do not have to re-enter every time. You may of course also view our website without cookies. If you do not want us to recognise your computer, you may prevent cookies from being stored on your hard drive by selecting the setting in your browser "do not accept cookies". To see how this works in detail, please refer to the browser manufacturer's instructions. If you do not accept cookies, this may, however, lead to services not functioning to their full extent. You may prevent the installation of cookies using the appropriate setting in your internet program (browser). To do this, you need to turn off the storage of cookies in your internet browser. For more information, please refer to your internet browser's user guidelines.To optimise our website, we collect and store data such as the time and date of the page visit, the page from which you accessed our page, and the like. This is done anonymously, without personally identifying the site user. If necessary, user profiles will be created using a pseudonym. No connection will be made here between the natural person behind the pseudonym and the usage data collected. We use cookies to collect and store the usage data. These are small text files. which are stored on your computer system and are used to store statistical information such as your operating system, your internet program, (browser), IP address, the previously accessed website (referrer URL) and the time. We collect this data solely for statistical purposes so that we can continue to optimise our website and make our internet services even more attractive to you. The data are always collected and stored anonymously or under a pseudonym, and it is not possible to draw any conclusions from them about you as a natural person.We adhere to the principle of the appropriate use of data and we collect, process and store your personal data only for the purposes for which you have communicated them to us. Your personal data is not transmitted to third parties without your explicit consent, provided that this is not necessary for the rendering of the service of performance of the contract. Transmission to government institutions and authorities entitled to receive information also only takes place within the scope of the statutory obligations to furnish information, or if we are under an obligation to furnish information by virtue of a court order. We also take internal data protection very seriously. Our employees and service providers engaged by us are bound by us to secrecy and observance of the provisions under data protection law.You can receive information on your data stored with us at any time for free and without giving any reasons. You may block, correct or delete the data collected by us at any time. You may also revoke the approval for data collection and use granted to us at any time without giving any reasons. For this purpose, please consult the contact address stated in the imprint. We are always available if you have any further questions on our information on data protection and the processing of your personal data. © SLV GmbH 2008-2014. All rights reserved. All rights reserved.